cURL
curl --request GET \
--url https://api.glideapps.com/tables \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.glideapps.com/tables"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.glideapps.com/tables', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "2a1bad8b-cf7c-44437-b8c1-e3782df6",
"name": "Invoices"
}
]
}{
"error": {
"type": "<string>",
"message": "<string>"
}
}Tables
List Tables
Gets all Big Tables in the current team
GET
/
tables
cURL
Get a list of all Big Tables associated with the team of the authenticated user.
This endpoint only retrieves Big Table tables. No other table types will be included in the response, even though they are part of your Glide team.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
A collection of table objects, each with id and name
Show child attributes
Show child attributes
Was this page helpful?
⌘I